.homeflash { width: 960px; float: left; height: 335px; margin-bottom: 10px; }
.homeflash ul li { width: 960px; height: 335px; }

.pageflash { width: 710px; height: 160px; margin-bottom: 25px; }
.pageflash ul li { width: 710px; height: 160px; }

#flashheader ul {
	position: relative;
	margin: 0;
	padding: 0;
	z-index: 1;
	width:960px;
}

#flashheader ul li {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
	opacity : 0.0;
	list-style: none outside none !important;
	margin: 0;
	padding: 0;
	width:960px;
}

#flashheader ul li.active {
	z-index: 10;
	opacity: 1.0;
}

#flashheader ul li.last-active {
	z-index: 9;
}

#pageHeaderimages {
	float: right;
}

div#flashheaderprev {
	display:block;
	position:absolute;
	z-index:99;
	margin-top:150px;
	background:url(../images/backgrounds/prev.png) left top no-repeat;
	width:26px;
	height:37px;
	cursor:pointer;
	text-indent:-9999px;
}

div#flashheadernext {
	display:block;
	position:absolute;
	z-index:99;
	margin: 150px 0 0 934px;
	background:url(../images/backgrounds/next.png) left top no-repeat;
	width:26px;
	height:37px;
	cursor:pointer;
	text-indent:-9999px;
}

div#maincol ul#headerimages, div#maincol ul#headerimages li { width: 710px; }